#topNav, .jumbotron, footer.brand-info, .highcharts-title, .btn-link, .donate-mobile {
  display: none;
}
body{
	background: #ffffff;
	font-family: proxima-nova, sans-serif;
}

a {
	color: #51abab;
}
#overlay {
	background: #cdcdcd;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 101;
	top: 0;
	right: 0;
	text-align: center;
}

#stc-redirect {
    position: absolute;
    top: 230px;
    right: 0;
    z-index: 300;
    width: 100%;
}
#stc-redirect span {
    background: #ffffff;
    padding: 30px;
    max-width: 600px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    display: block;
    box-shadow: 0 0 12px #000000;
}
#report_nav {
  display: block;
}


#report_nav #menu, #report_nav #mobile-menu {
	background: #51abab;
	min-height: 70px;
}

#report_nav #mobile-menu {
	display: none;
}
#report_nav #menu .content, #report_nav #mobile-menu .content {
	max-width: 1170px;
	display: flex; 
	justify-content: flex-start;
}
#report_nav #menu div.menu, #report_nav #mobile-menu div.menu {
	text-align: center;
	padding: 5px 0px;
}

#report_nav #menu .menu.download, #report_nav #mobile-menu .menu {
	border: 1px solid #000000;
	background: #3a8c8d;
}
#report_nav #menu div.menu a, #report_nav #mobile-menu div.menu a {
	color: #ffffff;
	text-transform: uppercase;
	padding: 0 20px;
}
#report_nav .navbar-header {
  background: #000;
  height: 75px;
  float: none;
  display: block;
}
#report_nav .navbar-header .navbar-brand .logo {
  height: 38px;
  top: 14px;
}
#report_nav .navbar {
  margin-bottom: 0;
  border: 0 none;
  display: block;
  padding: 0;
}
#report_nav .navbar-brand {
  padding: 18px 15px 15px 15px;
  height: auto;
}
#report_nav .navbar-brand .logo {
  background-image: url("https://d3n8a8pro7vhmx.cloudfront.net/themes/5751876675dd2f15fb000001/attachments/original/1445797766/RAN_Logo_wh.svg?1445797766");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  box-shadow: none;
  float: left;
  height: 50px;
  display: block;
  padding: 0 30px 0 0;
  width: 206px;
}
#report_nav a.navbar-brand {
  color: #fff;
}
#report_nav a.navbar-brand .site-name {
  font-size: 30px;
  margin-top: 12px;
  margin-left: 60px;
  font-family: "mr-eaves-xl-modern";
  font-weight: 900;
  float: left;
  display: block;
  text-transform: uppercase;
}

#report_nav .container, #report_nav #download .container {
  max-width: 1170px;
  margin: 0 auto;
}

label {
  font-family: "mr-eaves-xl-modern";
  font-weight: 400;
  text-transform: uppercase;
  font-size: 24px;
}
h2, h3 {
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 100;
  line-height: 2.1em;
  padding: 0 0 50px 0;
  margin: 0;
  color: #ffffff;
}
h4 {
  color: #ffffff;
  font-family: proxima-nova, sans-serif;
  font-weight: 100;
  font-size: 29px;
  line-height: 0.6em;
  margin: 0;
  padding: 0 0 30px 0;
  text-transform: uppercase;
}
#data-panel h2, #grades-panel h2 {
  padding-bottom: 0px;
}

#grades-panel #report-card ul.tabs li.current {
  background: #ffd8d9;
}
h2, h3 {
	color: #ffffff;
}
#facts-panel h3 {
	color: #a6262a;
}
.media {
  color: #000;
}
.heads {
  font-size: 29px;
  font-family: "eloquent-jf-pro";
  text-transform: none;
  font-style: italic;
  letter-spacing: 2px;
  color: #000000;
}

#casestudies-panel .heads {
	color: #ffffff;
}
.strikes  {
  line-height: 0.5;
  text-align: center;
  font-family: plume-advertising, serif;
  font-weight: 100;
  margin-top: -10px;
}

.strikes span {
  display: inline-block;
  position: relative;  
  padding: 12px 60px 13px;
  color: #ffffff;
  -webkit-transition: all ease 0.8s;
  -moz-transition: all ease 0.8s;
  transition: all ease 0.8s;
  font-size: 36px;
}
#data-panel .strikes span, #casestudies-panel .strikes span  {
	color: #000000;
}

#grades-panel .header .details, .page-bcc-2020-data-explorer #data-panel .heads  {
	color: #000000;
}
#data-panel .header .content {
	padding: 50px 20px 50px 20px;
}
#grades-panel .strikes span, #data-panel .heads  {
	color: #ffffff;
}
.highlighted {
	box-shadow: inset 365px 0 0 0 #51abab;
}

#data-panel .highlighted, #casestudies-panel .highlighted {
	box-shadow: inset 365px 0 0 0 #ffffff;
}

#grades-panel .highlighted {
	box-shadow: inset 365px 0 0 0 #78bfbf;
}

.details {
  text-align: center;
  font-size: 18px;
  line-height: 1.8em;
  margin: 0 130px;
  color: #ffffff;
}
.clear {
  clear: both;
}
 #score-dropdown {
	text-align: center;
} 
.frame {
  border: 1px solid #000000;
  padding: 2px;
  background: transparent;
  margin: 4px;
}
#middle, .container {
  padding: 0;
  margin: 0;
  width: 100%;
}
.content {
  max-width: 1170px;
  margin: 0 auto;
  padding: 20px 20px;
}
.headline {
  font-size: 30px;
}
#donate {
  float: right;
  margin: 15px 10px 0 44px;
}
#donate a {
  font-family: "mr-eaves-xl-modern";
  font-weight: 100;
  font-size: 24px;
  display: block;
  border: 1px solid #51abab;
  padding: 5px 50px;
  color: #fff;
  text-transform: uppercase;
}

.grades-message {
	text-align: center;
	font-style: italic;
	width: 80%;
	margin: 0 auto;
}

#open-panel #intro {
  margin: 0 auto;
}
#open-panel #intro p {
  width: 500px;
  padding: 8px 20px;
  font-size: 17px;
  position: absolute;
  top: 125px;
  left: 0;
  display: block;
}
#open-panel #main-title {
  background: #ffffff;
  border: 1px solid black;
  width: 450px;
  margin: 0 auto;
  position: relative;
}
#open-panel .subhead {
  background: black;
  padding: 7px 10px 4px 10px;
  margin-left: 19px;
  text-align: right;
  color: #fff;
  width: 600px;
  text-transform: uppercase;
  position: absolute;
  top: 101px;
  left: 0;
  z-index: 40;
  font-size: 13px;
  box-shadow: 4px 3px 6px 1px #888;
}
#open-panel .subhead a {
  color: #fff;
  font-weight: 900;
  padding: 0 0 0 50px;
  font-size: 14px;
  font-family: "mr-eaves-xl-modern";
}
#open-panel #report-cover {
	width: 100%;
	border: 1px solid #000000;
}
#open-panel #report-cover img {
	width: 100%;
}
#open-panel #download-link {
	background: #a6262a;
	text-align: center;
	padding: 4px 0;
}
#open-panel #download-link a {
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}
#open-panel h3 {
  font-size: 48px;
  font-weight: 700;
  color: #cd4930;
}
#open-panel .content {
  padding: 55px 0px 0px;
  width: 100%;
}
#open-panel .drop-shadow {
  background: url('https://www.ran.org/wp-content/uploads/2019/03/jake-shadow-smaller.png') bottom center no-repeat;
  background-size: contain;
  padding-bottom: 22px;
  margin: 0 20px 10px 20px;
}
#facts-panel {
   background: #ffffff url('../images/bcc2020/2020-bcc-dividers_02.png') bottom center no-repeat;
  color: #fff;
  padding: 20px 20px 20px 20px;
}

#facts-panel .fact {
  border: 6px solid white;
  background: #fff;
}
#facts-panel .drop-shadow {
  background: url('https://www.ran.org/wp-content/uploads/2019/03/jake-shadow-smaller.png') bottom center no-repeat;
  background-size: contain;
  padding-bottom: 5%;
}
.fact-border {
	border: 2px solid #a0a0a0;
}
#facts-panel img {
  width: 100%;
}
#grades-panel {
  background: #ffffff url('../images/bcc2020/2020-bcc-dividers_10.png') bottom center no-repeat;
  clear: both;
}

#grades-panel .content.grades-panel {
	background: url('../images/bcc2020/2020-bcc-dividers_08.png') top center no-repeat;
	padding-top: 60px;
	padding-bottom: 100px;
}

#grades-panel #more {
  text-align: center;
}
#grades-panel #more img {
  margin-top: -105px;
}
#grades-panel #more img:hover {
  margin-top: -115px;
}
#grades-panel .header {
  background: #cccccc;
  color: #000;
  padding: 10px 20px 40px 20px;
}
#grades-panel h5 {
	margin: -56px auto 0;
    width: 27%;
    left: 36%;
    text-transform: uppercase;
    display: block;
    text-align: center;
    background: #ffffff;
    padding: 5px;
    position: absolute;
    font-family: proxima-nova, sans-serif;
    font-weight: 100;
}
#data-panel {
  background: #fff;
}
.page-bankingonclimatechange2020 #data-panel  {
	background: #78bfbf url('../images/bcc2020/2020-bcc-dividers_06.png') bottom center no-repeat;
}
.page-bankingonclimatechange2020 #data-panel .content.data-panel {
	background: url('../images/bcc2020/2020-bcc-dividers_04.png') top center no-repeat;
	padding: 20px 20px 80px;
}
#data-panel .header {
  background: #51abab;
  background-size: cover;
  color: #fff;
  padding: 10px 20px 50px 20px;
}
#data-panel select {
  color: #000;
}
#data-panel select#industry, #grades-panel select#scores, .explore select {
  background: #78bfbf url('../images/bcc2020/2020-bcc-dropdown-arrow.png') no-repeat right center;
  border: 0;
  font-size: 16px;
  height: 34px;
  max-width: 420px;
  width: 100%;
  padding-left: 10px;
  padding-top: 3px;
  border-radius: 0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0px;
  color: #ffffff;
  text-transform: uppercase;
}
#grades-panel select#scores {
	padding: 6px 15px;
	height: auto;
	margin-left: 10px;
	box-shadow: 0px 0px 4px #333;
}
#data-panel select::-ms-expand {
  display: none;
}
#data-panel label {
  text-transform: uppercase;
  color: #000;
  margin-bottom: 15px;
  padding-right: 30px;
}
#data-panel #explore, .explore {
  text-align: center;
  max-width: 1170px;
  min-height: 100px;
  padding: 20px;
}
#data-panel #explore .frame, .explore .frame {
  background: #78bfbf;
}
#data-panel #explore-wrapper, .explore-wrapper {
  padding: 10px 20px 0px 20px;
  display: block;
  max-width: 1000px;
  margin: 30px auto 0px auto;
}
#data-panel .shadows {
  float: left;
}
#data-panel .frame, #grades-panel .frame  {
  width: auto;
  border-color: #000;
  display: inline;
  padding: 10px 3px 10px;
}
.data-buttons  {
	text-align: center;
	margin-bottom: 40px;
	margin-top: 20px;
    width: 100%;
    float: left;
}
.data-buttons a {
	padding: 10px 45px;
	text-transform: uppercase;
	margin: 0 auto;
	border: 1px solid #78bfbf;
	background: #ffffff;
	color: #000000;
	
}
.data-buttons a:hover {
	background: #51abab;
}
h3#more-data{
	padding: 10px 0 5px 0;
}
#data-container {
  width: 90%;
  height: 800px;
  margin: 20px auto;
  background: #ffffff;
  padding: 50px 30px 40px 0;
}
#downloads-panel {
  color: #000;
  background: #51abab;
  background-size: 100% auto;
}
#downloads-panel .drop-shadow {
  background: url('https://www.ran.org/wp-content/uploads/2019/03/jake-shadow-smaller.png') bottom center no-repeat;
  background-size: contain;
  padding-bottom: 11px;
}
#downloads-panel .content {
  padding: 40px;
}
#downloads-panel .row {
  padding: 0 0 20px 0;
}
#downloads-panel .credits {
  text-align: center;
  font-size: 14px;
}
#downloads-panel .col-md-12 .content {
  padding: 10px;
}
#downloads-panel a {
  color: #ffffff;
}
#downloads-panel #appendices {
  padding-top: 10px;
}
#downloads-panel #appendices a:hover {
	text-decoration: underline;
}
#downloads-panel #appendices p {
  padding: 4px 0 0;
    margin-bottom: 0px;
}
#downloads-panel .col-md-6 {
  padding: 16px 0 16px 0px;
}
#downloads-panel .byline .media-left .profile_image {
  width: 200px;
  height: auto;
  border: 6px solid #fff;
}
#downloads-panel .media-body {
  padding: 20px;
  font-size: 22px;
  color: #ffffff;
}
#downloads-panel .media-body p {
	margin-bottom: 10px;
}
#downloads-panel .heads {
	background: none;
	padding: 5px 0;
	line-height: 1.3em;
}
#downloads-panel .downloads {
  font-size: 22px;
}

#downloads-panel .downloads h4, #downloads-panel .contact h4 {
	font-family: plume-advertising, serif;
}
#downloads-panel .frame {
  border-color: #000;
}
#downloads-panel .downloads h4 {
  padding-top: 20px;
}
#casestudies-panel {
	background: #78bfbf;
}
#casestudies-panel .header {
  background: #51abab;
  background-size: cover;
  color: #fff;
  padding: 20px 20px 50px 20px;
}
#casestudies-panel h3 {
	padding: 0 0 30px 0;
}

#casestudies-panel .details {
	color: #ffffff;
}
#casestudies-panel .content {
  padding: 40px 20px 0px 20px;
}
#casestudies-panel .content.casestudies {
	background: url('../images/bcc2020/2020-bcc-dividers_12.png') top center no-repeat;
	padding: 60px 20px 0px 20px;
}
#casestudies-panel .blog-overlay {
  display: none;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  text-align: center;
  background: rgba(255, 255, 255, 0.7);
}
#casestudies-panel .blog-overlay-details {
  color: #51abab;
  padding-top: 29%;
  font-size: 22px;
  font-weight: bold;
}
#casestudies-panel #content-block {
	padding-bottom: 50px;
	font-size: 20px;
}
#casestudies-panel #content-block a {
	color: #ffffff;
}
#casestudies-panel #content-block .content-wrap {
  font-size: 22px;
}
#casestudies-panel #content-block .content-wrap .image {
  padding-top: 20px;
  min-height: 240px;
  display: block;
  position: relative;	
}
#casestudies-panel #content-block .content-wrap strong {
  min-height: 85px;
  display: block;
}
#casestudies-panel #content-block .content-wrap a {
  color: #000;
}
#casestudies-panel a.read-stories {
  display: block;
  padding-top: 20px;
  font-size: 18px;
}
#footer-panel {
  background: #ffffff url('../images/bcc2020/2020-bcc-dividers_16.png') top center no-repeat;
}

#footer-panel .content {
	max-width: 1205px;
	padding: 20px 10px;
}
#footer-panel #sponsors .col-sm-3 {
  text-align: center;
}
#footer-panel span.sponsors {
	display: block;
	line-height: 1.3em;
	padding-bottom: 9px;
	font-size: 14px;
}
.sponsor-names .row {
	padding-top: 30px;
}
#footer-panel #sponsors-logo {
  margin-left: 69px;
  padding-top: 40px;
}
#footer-panel .row.sponsor-names {
  text-align: center;
  padding: 40px 35px;
  line-height: 1.6em;
  color: #222;
  display: block;
}
#footer-panel .row.sponsor-names a {
  color: #222;
}
#footer-panel .row.sponsor-names a:hover {
  text-decoration: underline;
}

.swp_social_panelSide.swp_float_right {
	opacity: 0;
}

 #grades-panel .content {
	max-width: 1070px;
	margin: 0 auto;
}

#policy-score{
}

#policy-score table {
	padding: 10px;
}
#policy-score td {
	padding: 10px;
	font-size: 14px;
}
.chip {
	width: 25px;
	height: 25px;
	display: inline-block;
	margin: 0 2px -6px 10px;
}

#policy-key {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 3.6em;
}

.score {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	text-align: center;
}
.score-0 {
	background: #3a8c8d;
}
.score-1 {
	background: #a9a9a9;
}	
.score-2 {
	background: #dedede;
}
.score-3 {
	background: #efefef;
}
.score {
	position: relative;
}

.scorebar-totals .score-1 {
	background: #51abab;
}

.score .tooltiptext {
  visibility: hidden;
  width: auto;
  background-color: #fefefe;
  color: #333333;
  text-align: center;
  border-radius: 4px;
  font-size: 11px;
  padding: 5px 10px;
  box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.15);

  /* Position the tooltip */
  position: absolute;
  top: 5px;
  z-index: 1;
}

.score:hover .tooltiptext {
  visibility: visible;
}

#policy-score .header-row {
	font-size: 15px;
	color: #777777;
}
#score-guide {
	min-width: 65%;
}
.fullscore {
	width: 10%;
}
.bank-name {
	width: 25%
}
#guide .twenty-five {
	display: block;
	float: left;
	width: 25%;
	text-align: right;
	font-size: 12px;
	color: #999999;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px dashed #cdcdcd;
}

#title {
	position: fixed;
	top: 60vh;
	z-index: 100;
	right: 0;
}

.splash {
    max-width: 1700px;
    height: 3000px;
    margin: 0 auto;
}

#mobile-splash{
	display: none;
}

.fixed-width-content {
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 20px;
}
.wrapper {
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: -1;
}
.box {
	display: block;
	width: 100%;
	position: absolute;
}

.box img {
	width: 100%;
	height: auto;
}

#content {
	height: 3000px;
	background-size: 100% auto;
}
#section-one {
	background:  #ffffff url('/wp-content/themes/ran-2020/inc/assets/images/bcc2020/2020-bcc-section1-bg.png') bottom center repeat-x;
	padding-bottom: 70px;
	padding-top: 40px;
	min-height: 600px;
}
.logo-stack {
	max-width: 1190px;
	margin: 70px auto 40px auto;
	text-align: center;
}
#section-two { 
	background: blue;	
	height: 1000px
}
.sky {
    background: #000000;
}


#masthead nav {
	display: none;
}

/* Dig Deeper Page */

#dig-deeper-intro {
	width: 100%;
	min-height: 760px;
	margin-top: -75px;
}

.page-bcc-2020-data-explorer #background {
	background: url('../images/bcc2020/2020-bcc-dd-header_02.png') top center no-repeat;
	 background-size: auto 100%;
	width: 100%;
	min-height: 700px;
	position: fixed;
	z-index: -10;
}
.false-top {
	width: 100%;
	height: auto;
}
.page-bcc-2020-data-explorer #data-panel .header {
	background: #ffffff;
	padding: 10px 20px 0px 20px;
}

.page-bcc-2020-data-explorer #data-panel .highlighted {
	box-shadow: inset 365px 0 0 0 #78bfbf;
}
.page-bcc-2020-data-explorer #data-panel .content.deeper-data {
	background: url('../images/bcc2020/2020-bcc-dd-dividers_02.png') bottom center no-repeat;
}

.page-bcc-2020-data-explorer #data-panel #explore-wrapper, .explore-wrapper {
	margin: 0px auto 0px auto;
}
.page-bcc-2020-data-explorer .details {
	color: #000000;
	margin: 0 175px;
	line-height: 1.5em;
}
.page-bcc-2020-data-explorer  #trends-panel .content.trends {
	  background: #ffffff url('../images/bcc2020/2020-bcc-dd-dividers_04.png') top center no-repeat;
}
.page-bcc-2020-data-explorer  .small {
	font-style: italic;
	line-height: 1.4em;
}
.content.trends h5 {
	text-align: center;
}
#trends-panel {
  background: #ffffff url('../images/bcc2020/2020-bcc-dividers_10.png') bottom center no-repeat;
  clear: both;
  padding-bottom: 60px;
}

#trends-panel .header {
	background: #cccccc;
	padding: 40px 20px;
}
#trends-panel .header h3 {
	padding-bottom: 10px;
}
#trends-panel .highlighted {
	box-shadow: inset 365px 0 0 0 #78bfbf;
}

/* Trend Chart */

#trend-data-container {
	min-height: 500px;
	margin: 40px auto 40px;
	max-width: 85%;
}

.trends .explore select {
	padding: 10px 15px;
	height: auto;
	box-shadow: 0px 0px 4px #333;
}

/* Data Explorer */

#table-wrapper {
	max-width: 100%;
	overflow: scroll;
}

table#full-data td {
	padding: 2px 8px; 
	border-bottom: 1px solid #efefef;
	font-size: 16px;
}

table#full-data td.number, table#full-data th.number  {
	text-align: right;
}

table#full-data td.name {
	min-width: 200px;
}

table#full-data th {
	padding: 10px 15px; 
	font-weight: normal;
	background: #51abab;
	color: #ffffff;
	font-weight: bold;
}

#view-bank, #view-company {
	width: 40%;
	float: left;
}
#view-or {
	width: 20%;
	float: left;
	font-family: plume-advertising, serif;
    text-transform: uppercase;
    font-size: 50px;
}

#data-panel .explore  #view-company select,#data-panel .explore #view-bank  select, #data-panel #view-bank .explore-wrapper, .page-bcc-2020-data-explorer .deeper-data .explore-wrapper, .page-bcc-2020-data-explorer .deeper-data .explore {
	width: 100%;
	max-width: 100%;
	min-height: auto;
} 
#data-panel .explore  #view-company select,#data-panel .explore #view-bank  select, .select2-container .select2-selection--single .select2-selection__rendered {
	padding: 10px 20px;
	height: auto;
	color: #ffffff;
}
.page-bcc-2020-data-explorer .deeper-data .explore, .page-bcc-2020-data-explorer .deeper-data .explore-wrapper {
	padding: 0;
}
.page-bcc-2020-data-explorer .deeper-data .explore-wrapper  {

}

.page-bcc-2020-data-explorer #data-panel .deeper-data h2 {
	font-family: plume-advertising, serif;
    text-transform: uppercase;
    text-align: left;
    font-size: 50px;
    color: #000000;
	padding: 20px 20px 10px;
	line-height: 1.1em;
}

#output {
	margin-bottom: 50px;
}

#output .data-buttons {
	width: 100%;
}
.explore-header {
	border: 1px solid #999999;
	padding: 20px;
}

.explore-header .total {
	float: right;
	font-weight: bold;
}

#intro-text {
	width: 65%;
	float: left;
	padding: 100px 20px 20px 100px;
}
#intro-text h1 {
	  font-family: plume-advertising, serif;
	  text-transform: uppercase;
	  font-size: 55px;
}

#cover-download {
    width: 33%;
    float: left;
    padding: 140px 0px 20px 37px;
}

/* spinner */

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
    margin: 0 auto;
  margin-top: 45vh;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}

.select2-container--default .select2-results>.select2-results__options {
	max-height: 800px;
}

.select2-container--default .select2-selection--single {
	background: #78bfbf url('../images/bcc2020/2020-bcc-dropdown-arrow.png') no-repeat right center;
  border: 0;
  font-size: 16px;
  height: 45px;
  width: 100%;
  padding-left: 10px;
  padding-top: 3px;
  border-radius: 0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: left;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding: 8px 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	display: none;
}


@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

@media (max-width: 1170px) {
  h1 .heads, .heads {
    font-size: 22px;
    line-height: 1em;
  }
  h4 {
    font-size: 30px;
    padding: 10px 0 20px 0;
  }
  .details, label {
    font-size: 16px;
    line-height: 1.4em;
  }
  .details {
    margin: 0 10px 10px 10px;
  }
  #open-panel .content, .content {
    width: 100%;
    margin: 0 auto;
    padding: 40px 20px 30px;
  }
  #open-panel #mobile-menu .content {
	  min-height: 70px;
  }
  #open-panel .content {
    padding: 40px 0px 30px;
  }
  #open-panel h2, #open-panel h3 {
    font-size: 36px;
  }
  #tweet-action .message {
    padding: 20px 10px 30px 150px;
  }
  #grades-panel #report-card {
    width: 100%;
  }
  #open-panel #main-title {
	  width: 55%;
	  margin-top: 60px;
  }
}
@media (max-width: 1070px) {
    .splash {
	    display: none;
    }
    #mobile-splash {
	    display: block;
    }
}
@media (max-width: 1000px) {
    #title {
        max-width: 60%;
    }
  #more {
    display: none;
  }
  #donate {
    margin: 41px 30px 0 44px;
  }
  #report_nav .navbar-brand {
    height: auto;
    padding: 20px 15px 15px 15px;
    width: 220px;
  }
  #report_nav .navbar-brand .logo {
    background-position: left center;
    width: 100%;
    padding-left: 30px;
  }
  #report_nav a.navbar-brand .site-name {
    margin-left: 10px;
  }
  #report_nav .navbar-header {
    height: 130px;
  }
  #report_nav #report-cover {
    width: 430px;
  }
  #report_nav #report-cover img {
    top: -30px;
    width: 193px;
  }
  .frame select {
    box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 10px;
  }
  .content {
    padding: 40px 20px 30px;
  }
  #open-panel .content {
    padding: 50px 20px 30px;
  }
  #grades-panel h5 {
	  width: auto;
	  left: 5%;
  }

  #grades-panel #report-card .drop-shadow {
	  background-size: 90%;
	  padding-bottom: 17px;
  }
  #grades-panel #report-card .drop-shadow {
	  background: none;
  }

}
@media (max-width: 760px) {
	h1 .heads, .heads {
		font-size: 22px;
		line-height: 1em;
	}
  #donate {
    margin: 16px 15px 0 44px;
  }
  #donate a {
    font-size: 14px;
    padding: 7px 7px;
  }
  #report_nav #download {
    height: 290px;
    background: #ce4c32;
  }
  #report_nav .navbar-header {
    height: auto;
  }
  #report_nav .navbar-header .navbar-brand .logo {
    height: 30px;
  }
  #report_nav a.navbar-brand .site-name {
    font-size: 24px;
    padding: 13px 10px 0 4px;
    line-height: 1em;
    margin: 0;
  }
  #report_nav a.navbar-brand .site-name .year {
    font-size: 24px;
  }
  #report_nav a.navbar-brand {
    padding: 17px 15px 15px 20px;
    width: 175px;
  }
  #report_nav #report-cover {
    width: 90%;
  }
  #report_nav #report-cover span {
    font-size: 14px;
  }
  #report_nav #report-cover img {
    width: 193px;
    right: 63px;
    top: 40px;
  }
  .headline {
    font-size: 22px;
  }

	#facts-panel {
		padding: 20px 0;
	}

  #grades-panel #report-card .tab-content {
    padding: 0px;
  }
  #grades-panel #report-card .grades .bank .name {
    font-size: 12px;
  }
  #grades-panel #report-card .grades .bank .grade {
    font-size: 14px;
  }
  #data-panel .header, #grades-panel .header {
    padding: 20px 5px;
  }
  #data-panel select#industry, #grades-panel select#scores {
    font-size: 11px;
    width: auto;
  }
  #report-card .grades .bank .grade {
    width: 15px;
  }
	.continued {
	   display: none; 
	}
  .details, label {
    font-size: 16px;
    display: block;
  }
  #open-panel .content {
    width: 100%;
    margin: 0 auto;
    padding: 30px 10px 20px 10px;
  }
  
  #open-panel {
    height: 708px;
  }
  #open-panel .content {
    padding: 0px 0px 20px 0px;
  }
  #open-panel #mobile-cover-download, #open-panel #main-title #mobile-cover-download img {
    display: block;
  }
  #open-panel #mobile-cover-download {
    position: absolute;
    top: 186px;
    left: 75px;
    width: 82%;
  }
  #open-panel h1 {
    font-size: 36px;
    line-height: 26px;
    position: relative;
    padding: 0 12px;
    width: 100%;
    top: 0;
  }
  .strikes {
	  font-size: 22px;
  }
   #data-container {
    width: 100%;
    height: 800px;
    margin: 30px auto;
    padding-right: 0;
  }

  #data-panel #explore, .explore {
    padding: 15px 5px 5px 5px;
    width: 100%;
  }
  #data-panel #explore-wrapper, .explore-wrapper {
	  margin: 0px auto 0px auto;
	  padding: 20px 20px 0 20px;
  }
  #data-panel select#industry, #grades-panel select#scores {
	width: 90%;
	background: #78bfbf url('../images/bcc2020/2020-bcc-dropdown-arrow.png') no-repeat right center;
  }
  #action-panel .submit-button {
    padding: 10px;
  }
  #footer-panel .row.sponsor-names {
    padding: 30px 20px;
  }
  #footer-panel #sponsors-logo {
    margin-left: 0;
  }
  #casestudies-panel #content-block .clear {
  	padding-bottom: 45px;
  }
  #casestudies-panel #content-block .content-wrap .image {
    width: 100%;
    height: 275px;
    margin: 0;
  }
  #casestudies-panel #content-block .content-wrap.with-image {
    padding: 0 0 10px 0;
    font-size: 18px;
  }
  #casestudies-panel #content-block .content-wrap.with-image a {
    font-size: 18px;
  }
  #casestudies-panel #content-block .content-wrap strong {
    min-height: 35px;
  }
  #casestudies-panel a.read-stories {
    padding: 5px 0 0 0;
  }
  #casestudies-panel .heads {
	  padding: 7px 50px 1px 50px;
  }
  #downloads-panel .col-md-5 {
    padding: 16px 0 16px 0px;
  }
  #downloads-panel h3 {
    padding-bottom: 5px;
  }
  #downloads-panel .media-body {
    padding: 0 10px 10px 0px;
    font-size: 16px;
  }
  #downloads-panel .downloads {
    font-size: 16px;
  }
  #downloads-panel #appendices p {
    padding: 0;
    margin: 0;
    font-size: 16px;
  }
  #downloads-panel .byline .media-left .profile_image {
    width: 130px;
    height: auto;
  }
  #downloads-panel .byline .media-left {
   padding-right: 20px;
  }
  #downloads-panel .downloads h4 {
    padding-top: 10px;
  }
  .content-image-wrap {
	  margin-bottom: 0;
  }
  h2, h3 {
	  padding: 0 0 30px 0;
  }	
  #policy-key {
	  line-height: 2.1em;
	  margin: 10px;
  }
  .policy-key {
	  display: block;
  }
  #policy-score td {
	  font-size: 12px;
  }
  .chip {
	  width: 15px;
	  height: 15px;
  }
  .key {
	  display: block;
  }
  #downloads-panel .content, #casestudies-panel .header, #grades-panel .header, #data-panel .header, #open-panel .content {
	  margin: -6px 0;
  }
  .data-buttons {
	  width: 90%;
	  float: none;
  }
  	.data-buttons a {
	    padding: 7px 45px;
		font-size: 12px;
	}
	.data-buttons {
	  margin: 10px auto 30px;
  }
   #report_nav #menu {
	  display: none;
  }
  #report_nav #mobile-menu  {
	  display: block;
	  min-height: auto;
  }
  #report_nav #mobile-menu a {
	  color: #ffffff;
  }
  #report_nav #mobile-menu div.menu {
  	margin: 5px auto;
  }
  .strikes span {
	  font-size: 26px;
  }
  #mobile-menu .content {
	  padding: 0px 10px 1px 10px;
  }
  .page-bcc-2020-data-explorer .details {
	  margin: 0 25px;
  }
  .logo-stack  img {
  	max-width: 46%;
	}
  #trend-data-container {
	max-width: 100%;
 }
 table#full-data td {
	 font-size: 14px;
 }
 #view-bank, #view-company {
	width: 100%;
	float: none;
 }
 #view-or {
	width: 100%;
	float: left;
	font-size: 31px;
  }
  #data-panel label {
	padding: 0;
	margin: 3px 0 5px 0;
  }
  .explore-header {
	margin-top: 20px;
  }
  #intro-text {
  	width: 100%;
    float: none;
    padding: 50px 0 10px;
  }
  #intro-text h1 {
	  font-size: 35px;
  }
  #cover-download {
    width: 100%;
    float: left;
    padding: 20px 0px;
   }
  .page-bcc-2020-data-explorer .details {
	  margin: 0;
  }
  #view-bank, #view-company {
	  width: 90%;
	  margin: 0 auto;
  }
  .page-bcc-2020-data-explorer #data-panel .deeper-data h2  {
	  padding: 10px 0px;
	  font-size: 28px;
  }
  #casestudies-panel h3 {
	  padding: 0;
  }
  #title {
	  top: 30vh;
  }
  #facts-panel .heads {
	line-height: 1.2em;
	display: block;
	margin-bottom: 22px;
  }
}
@media (min-width: 1100px) {
	.container {
	    max-width: 100%;
	}
}
@media (min-width: 1400px) {
	.page-bcc-2020-data-explorer #background, #dig-deeper-intro {
		min-height: 900px;
	}
}
